      FUNCTION TWERSK( OPT, OMEGA, BUMDEN, XI, ETA, KX, RHO0, C0 )

C     Dummy version

      IMPLICIT REAL*8  (A-H, O-Z)

      COMPLEX*16 TWERSK, KX
      CHARACTER*1 OPT

      TWERSK = 0.0

      RETURN
      END
